@font-face {
  font-display: swap;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url('../assets/fonts/manrope-v20-latin-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  src: url('../assets/fonts/manrope-v20-latin-800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 300;
  src: url('../assets/fonts/figtree-v9-latin-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 400;
  src: url('../assets/fonts/figtree-v9-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 500;
  src: url('../assets/fonts/figtree-v9-latin-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 600;
  src: url('../assets/fonts/figtree-v9-latin-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 700;
  src: url('../assets/fonts/figtree-v9-latin-700.woff2') format('woff2');
}